Affected packages

Packages affected by opensp upgrade from 1.5.2-34.fc32 to 1.5.2-35.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
debhelper build 2 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by opensp upgrade from 1.5.2-34.fc32 to 1.5.2-35.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.